package com.alttd.altitudeweb.database.litebans;

public enum UserType {
    PLAYER,
    STAFF;

    public static UserType getUserType(String userType) {
        return UserType.valueOf(userType.toUpperCase());
    }
}
